Subject: Re: I-D ACTION:draft-ietf-calsch-many-xcal-02.txt

From: [email-masked]
Date: Mon, 29 Jul 2002 12:59:17 -0400

If this is going to be discussed on another list, then the name has to be 
changed.  If it pertains to iCalendar work, though, then dialog should be 
discussed on this list so vendors are aware of what is going on and what 
may impact iCalendar implementations.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

Doug Royer <[email-masked]>
Sent by: [email-masked]
07/29/2002 12:06
Please respond to owner-ietf-calendar

        To:     [email-masked]
        cc: 
        Subject:        Re: I-D ACTION:draft-ietf-calsch-many-xcal-02.txt

[email-masked] wrote:
> 
> I know there is another mailing list that discusses xCal.  However,
> since this draft says - "calsch-many", John is right - it is supposed
> to be discussed on this list as well - particularly if something gets
> submitted to the IETF.

It is not a WG submission. It does not have to be discussed
on *this* list. The plan is to keep it going until we feel
it is ready - then ask he WG to endorse it.

I did not pick the name, I just bumped the revision :-)
I have no problem with changing the name of the draft.

There will probibaly be another revision out next month
with an updated DTD.

See:

                 http://INET-Consulting.com/xcal-dev

I noticed that Pat and Bob we on the Cc list for part
of the discussion.

                 http://INET-Consulting.com/xcal-dev/msg00129.html

-Doug